<?php
session_start();
//conexao
require "conexao.php";

$datainicio = $_GET['datainicio'];
$datafinal = $_GET['datafinal'];
$status = $_GET['situacao'];



$id = filter_var( $_GET['id'], FILTER_SANITIZE_STRING);



$sql = "DELETE FROM finalizar_cofre WHERE numeroSQL ='$id' LIMIT 1";

mysqli_query($conexao, $sql); /*or die ("Erro:" .mysqli_error($conexao));*/

//header("Location: ../cofre.php");
header("Location: ../cofre_relatorio.php?id=$id&datainicio=$datainicio&datafinal=$datafinal&situacao=$status");
